@charset "utf-8";
/* @import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap");

:root {
    --c1: #146b42;
    --c0: #4b8022;
    --c2: #fadc73;
    --c3: #eaefef;
    --c4: #d5d5d5;
    --c5: #777777;
}

* {
    margin: 0;
    padding: 0;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

html {
    height: 100vh;
}

a {
    color: var(--c1);
}

a:hover {
    color: var(--c0);
}

.wapspb {
    font-size: 1.6em;
    background: #3dcb79;
    color: #fff !important;
    display: inline-block;
    padding: 4px 12px;
    border-radius: 25px;
    margin: 2px auto;
    transition: all 0.5s ease;
}

.rtbspb {
    font-size: 1.6em;
    background: #160632;
    color: #fff !important;
    display: inline-block;
    padding: 4px 11px;
    border-radius: 25px;
    margin: 2px auto;
    margin-left: 10px;
    transition: all 0.5s ease;
    text-decoration: none !important;
}

.vbrspb {
    font-size: 1.6em;
    background: #6c33d3;
    color: #fff !important;
    display: inline-block;
    padding: 4px 12px;
    border-radius: 25px;
    margin: 2px auto;
    margin-left: 10px;
    transition: all 0.5s ease;
}

.ytbspb {
    font-size: 1.6em;
    background: #d81450;
    color: #fff !important;
    display: inline-block;
    padding: 4px 10px;
    border-radius: 25px;
    margin: 2px auto;
    margin-left: 10px;
    transition: all 0.5s ease;
}

.tgspb {
    font-size: 1.6em;
    background: #1972d8;
    color: #fff !important;
    display: inline-block;
    padding: 4px 11px;
    border-radius: 25px;
    margin: 2px auto;
    margin-left: 10px;
    transition: all 0.5s ease;
}

.wapspb:hover,
.vbrspb:hover,
.ytbspb:hover,
.tgspb:hover,
.rtbspb:hover {
    transform: scale(1.15);
    text-decoration: none;
}

#top_cart {
    display: none;
}

#top_cart:hover {
    text-decoration: none;
}

#top_cart:hover .cartcount {
    transform: scale(1.1);
}

h1,
h2 {
    font-weight: 800;
    color: #333;
}

body {
    /* font-family: "Open Sans", sans-serif; */
    font-family: "Noto Sans", sans-serif;
    color: #222;
    height: 100vh;
    margin: 0 auto;
}

.container {
    max-width: 1350px !important;
}

.mobileshow {
    display: none;
}

.contentpage {
    padding-top: 20px;
    padding-bottom: 60px;
    min-height: 400px;
}

.contentpage li {
    list-style-position: inside;
}

#toplinks {
    border-bottom: 1px solid var(--c3);
    font-size: 1em;
}

#toplinks a {
    color: var(--c5);
    padding: 1px 12px;
}

#toplinks a:hover {
    color: var(--c0);
}

.snetwrks {
    text-align: right;
}

#topheader {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--c3);
}

.phones {
    text-align: center;
}

.phones a {
    color: #222;
    font-weight: 700;
    font-size: 1.2em;
    transition: all 0.4s;
}

.phones a:hover {
    text-decoration: none;
    color: var(--c1);
}

#maincart {
    border: 1px solid var(--c4);
    border-radius: 3px;
    padding: 11px 17px;
    color: #333 !important;
    background: #fcfcfc;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 600;
    transition: all 0.4s;
    display: block;
    overflow: hidden;
    float: right;
}

#maincart:hover {
    background: var(--c3);
    color: #777 !important;
    text-decoration: none;
}

#maincart i {
    margin-right: 5px;
    color: #888;
}

#cartcount {
    font-weight: 600;
    font-size: 0.9em;
}

.logo {
    width: 99%;
    max-width: 340px;
}

.headerinfo {
    font-size: 0.9em;
}

#mainmenu {
    border-bottom: 1px solid var(--c3);
    background: #fcfcfc;
    margin: 0;
    padding: 0;
}

.topfix {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

#submenu {
    display: none;
    background: #fff;
    min-height: 10px;
    max-height: 900px;
    max-height: 90vh;
    overflow-y: auto;
    position: absolute;
    z-index: 500;
    /* width: 965px; */
    top: 65px;
    left: 0;
    border-radius: 5px;
    border: 1px solid var(--c3);

    -webkit-box-shadow: 0px 4px 26px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 4px 26px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 4px 26px 0px rgba(34, 60, 80, 0.2);
}

#submenu a {
    padding: 1.5% !important;
    background: none !important;
    color: var(--c0) !important;
    font-size: 0.7em !important;
    font-weight: 600;
    text-align: left !important;
    text-transform: none !important;
    display: inline-block !important;
}

#submenu .section_sublink {
    border: none;
    display: inline-block;
    width: auto;
    border: 1px solid var(--c3);
    padding: 0 4px;
    border-radius: 10px;
}

#submenu img {
    width: auto !important;
    height: 50px !important;
    max-width: 99% !important;
}

.discs,
.srvce {
    text-align: center;
    padding-top: 19px !important;
}

.discs a,
.srvce a {
    font-size: 0.9em;
    font-weight: 600;
    color: #333;
}

.catbtn {
    display: none !important;
}

#services span,
#discounts span {
    margin-right: 7px;
    padding: 6px 0;
    text-align: center;
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 15px;
    color: #fff;
    background: var(--c1);
    font-size: 14px;
}

#cat_button a,
.gethelp {
    width: 100%;
    display: block;
    color: #fff;
    background: var(--c1);
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9em;
    margin: 1px;
    padding: 13px 10px;
    border-radius: 4px;
    transition: all 0.4s;
    cursor: pointer;
    position: relative;
}

#cat_button:hover a,
.gethelp:hover {
    background: var(--c0);
    text-decoration: none;
}

#cat_button:hover #submenu {
    display: block;
}

.gethelp {
    max-width: 350px;
}

.gethelp span {
    margin-right: 7px;
}

.simpleos {
    width: 100%;
    display: block;
    color: #333;
    background: #eee;
    text-align: left;
    font-weight: 600;
    font-size: 0.9em;
    margin: 3px;
    padding: 10px 7px;
    border-radius: 4px;
    transition: all 0.4s;
    cursor: pointer;
    position: relative;
    max-width: 350px;
    border: none;
    border-bottom: 1px solid var(--c0);
}

#stxt {
    font-size: 0.9em;
    height: 90px;
}

#sresult {
    font-weight: bold;
    width: 100%;
    position: relative;
    clear: both;
    z-index: 10;
}

.s1 {
    position: absolute;
    left: 15px;
    top: 17px;
}

.s2 {
    position: absolute;
    right: 12px;
    top: 17px;
    transform: rotate(-90deg);
    transition: all 0.5s;
}

#cat_button:hover .s2 {
    transform: rotate(0deg);
    color: var(--c2);
}

#bg {
    background: url(/images/bg.webp) no-repeat;
    background-size: cover;
    background-position: bottom center;
    margin-top: -6px;
    padding: 0;
}

#main_container,
#main_container2 {
    clear: both;
    position: relative;
    margin-top: 7px;
    margin-bottom: 7px;
}

.slide img {
    width: 100%;
}

.left_nav {
    position: absolute;
    display: none;
    top: 42%;
    left: -14px;
    width: 40px;
    height: 40px;
    color: var(--c0);
    background-color: var(--c2);
    opacity: 0;
    z-index: 100;
    padding: 8px 14px;
    font-size: 16px;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.6s;
}

.right_nav {
    position: absolute;
    display: none;
    top: 42%;
    right: -14px;
    width: 40px;
    height: 40px;
    color: var(--c0);
    background-color: var(--c2);
    opacity: 0;
    z-index: 100;
    padding: 8px 16px;
    font-size: 16px;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.6s;
}

.right_nav:hover,
.left_nav:hover,
.ig img:hover {
    transform: scale(1.1);
}

.owly {
    position: relative;
    clear: both;
    padding: 0;
}

.owly:hover .left_nav,
.owly:hover .right_nav {
    display: block;
    opacity: 1;
    cursor: pointer;
}

.ig span {
    font-weight: 600;
    color: #555;
}

.ig img {
    width: 80%;
    max-width: 80px;
    display: block;
    margin: 15px auto;
    transition: all 0.4s;
}

.linkslide {
    height: 280px;
    font-weight: 800;
    color: #fff !important;
    display: block;
    font-size: 1em;
    text-transform: uppercase;
    background-position: center !important;
    background-size: cover !important;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    transition: all 0.4s;
}

.slbg {
    position: absolute;
    padding: 20px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.linkslide:hover .slbg {
    background: rgba(0, 0, 0, 0.8);
}

.minidate {
    font-size: 0.8em;
    font-weight: 600;
    color: var(--c2);
    padding-bottom: 5px;
    display: block;
}

.owl-nav {
    display: none;
}

#footer {
    background: url("/images/footerbg.webp") no-repeat #f5f5f5;
    background-position: top center;
    background-size: cover;
    min-height: 400px;
    width: 100%;
    clear: both;
    color: #3e3933;
    position: relative;
    display: block;
    font-size: 0.9em;
    padding-bottom: 20px;
}

#footer a {
    color: #362f27;
    font-weight: 600;
}

@media only screen and (max-width: 1320px) {
    #submenu {
        font-size: 0.9em;
    }

    .left_nav {
        left: 14px;
    }

    .right_nav {
        right: 14px;
    }
}

@media only screen and (max-width: 991px) {
    body {
        padding-top: 60px;
        font-size: 0.9em;
    }

    .catbtn {
        display: block !important;
    }

    #mobile-menu {
        display: none;
        position: fixed;
        top: 46px;
        width: 100%;
        height: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        overflow-y: auto;
        background: rgba(255, 255, 255, 1);
        color: #444;
        padding: 5%;
        z-index: 999999;
        padding-top: 30px;
    }

    .mmenua {
        font-weight: bold;
        font-size: 1.1em;
        padding: 3px 5px;
        display: inline-block;
        text-transform: uppercase;
        transition: all 0.3s;
        margin: 3px 0;
    }

    .mmenua:hover {
        text-decoration: none;
        background: var(--c2);
        color: #333;
    }

    .left_nav {
        position: absolute;
        top: 40%;
        width: 40px;
        height: 40px;
        color: var(--c0);
        background-color: var(--c2);
        opacity: 1;
        z-index: 100;
        padding: 8px 14px;
        font-size: 16px;
        border-radius: 20px;
        overflow: hidden;
        transition: all 0.6s;
    }

    .right_nav {
        position: absolute;
        top: 40%;
        width: 40px;
        height: 40px;
        color: var(--c0);
        background-color: var(--c2);
        opacity: 1;
        z-index: 100;
        padding: 8px 16px;
        font-size: 16px;
        border-radius: 20px;
        overflow: hidden;
        transition: all 0.6s;
    }

    .logocontainer {
        text-align: center;
    }

    .contentpage {
        padding-top: 1px;
    }

    .mobileshow {
        display: block;
    }

    .mobilehide {
        display: none !important;
    }
}

@media only screen and (max-width: 450px) {
    .font-mini {
        font-size: 0.7em !important;
    }

    h1 {
        font-size: 2em;
        text-align: center;
        padding-bottom: 10px;
    }

    h6 {
        font-size: 0.8em;
        margin-top: 5px;
    }

    .podbh2 {
        font-size: 1.8em;
        text-align: center;
    }

    #footer h4 {
        font-size: 1.3em;
    }

    #footer {
        background-position: top right;
    }

    .left_nav,
    .right_nav {
        display: block;
    }
}
